@import url(https://db.onlinewebfonts.com/c/ab890d5371f7de309eb49e38e0aaedce?family=Helvetica+Neue+LT+Std+83+Heavy+Extended);
@import url(https://db.onlinewebfonts.com/c/d6875b68e69e10509fa16e2e276c5f59?family=Helvetica+Neue+LT+Std+53+Extended);
@import url(https://db.onlinewebfonts.com/c/b61c223487613e7dc2a8144b7239f4b1?family=Helvetica+Neue+LT+Std+43+Light+Extended);

.neue-hxt {
  font-family: 'Helvetica Neue LT Std 83 Heavy Extended';
}

.neue-xt {
  font-family: 'Helvetica Neue LT Std 53 Extended';
}

.neue-lxt {
  font-family: 'Helvetica Neue LT Std 43 Light Extended';
}

.neue-std {
  font-family: 'Neue';
}

.item-center {
  display: grid;
  place-items: center;
}

.text-white {
  color: white;
}

.text-almost-white {
  color: #efefef;
}

.text-kinda-white {
  color: #efefefa1;
}

.text-barely-white {
  color: #efefef60;
}

.text-center {
  text-align: center;
  color: white;
}

.inline {
  display: inline;
}

.dark {
  background-color: #000;
}

.divider {
  width: 100%;
  height: 2px;
  background-color: white;
  background: linear-gradient(45deg, rgba(255,0,177,1) 0%, rgba(153,0,215,1) 20%, rgba(255,255,255,1) 40%, rgba(153,0,215,1) 60%, rgba(255,0,177,1) 80%, rgba(255,255,255,1) 100%);
}

.gradient-text {
  background: -webkit-linear-gradient(45deg, rgba(255,0,177,1) 0%, rgba(153,0,215,1) 20%, rgba(255,255,255,1) 40%, rgba(153,0,215,1) 60%, rgba(255,0,177,1) 80%, rgba(255,255,255,1) 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.gradient-border {
  border: 4px solid transparent;
  border-radius: 20px;
  background:
    linear-gradient(0deg , black, black),
    linear-gradient(45deg, #9900D7 , #FF0088);
  background-clip: padding-box, border-box;
  background-origin: padding-box, border-box;
}

.title {
  text-align: center;
}

.info-collapse-title {
  background-color: #000;
  color: white;
  cursor: pointer;
  width: 100%;
  border: none;
  text-align: center;
  outline: none;
  padding: 0px;
  margin: 0px;
}

.info-active, .info-collapse-title:hover {
  background-color: #1a1a1a;
}

.info-collapse-holder {
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color: #000;
}

.info-symbol-suffix {
  color: #fff;
  font-size: xx-large;
  margin-left: 5px;
  margin-right: 5px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px;
}

.logo-holder {
  padding: 3%;
  display: grid;
  place-items: center;
}

.snaker-form {
  background-color: #000;
  color: #000;
}

.nav-link {
  padding-left: 5px;
  padding-right: 5px;
}

#glSnaker {
  z-index: -999;
  max-width: clamp(0px, 100%, 320px);
  max-height: clamp(0px, 100%, 320px);
}